@charset "utf-8";

/*템플릿 E타입*/
.img-event { position:relative; padding:21px 22px 0; background:#2c2c2c; border-top:1px solid #232323;}
.img-event ul.img-area {padding-bottom:40px;}
.img-event ul.img-area li {padding:11px; padding-bottom:34px; float:left; margin:4px; background: #fff;}
.img-event ul.img-area li img {width:193px; height:auto; vertical-align:top;}
.img-event a.btn-register {position:absolute; right:30px;bottom:20px;}
.img-event .pageNumber {padding-bottom:30px;}
.img-event .pageNumber strong {color:#ff7c23;}
.evt-footer {padding:5px 0; text-align:center; background:#000;}

/*사진상세*/
#upload-detail {width:580px; padding:30px 55px 35px;}
#upload-detail .title { position:relative; text-align:center;}
#upload-detail .photo-info { position:relative; margin-top:20px; width:580px; height:500px; background-color:#f6f6f6;}
#upload-detail .user-img {position:relative; width:300px; height:500px; overflow:hidden; line-height:500px; display:table-cell; text-align:center; vertical-align: middle;}
#upload-detail .user-img > img {border:1px solid #ccc; vertical-align: middle;}

#upload-detail .user-img .like {position:absolute; right:0px; bottom:17px; width:93px; height:32px;
                                background: url('//img.lfmall.co.kr/file/WAS/display/Planning/24826/bg_heart.png') no-repeat left top;
                                color:#cc3333;  font-size:16px; font-weight:bold; line-height:15px;}
#upload-detail .user-img .like > img {margin-left:20px; margin-top:7px;}

#upload-detail .info {width:215px; height:448px; float:right; padding:24px; right:0; top:0; position: absolute;}
#upload-detail .info .info-line1 { margin-top:16px;}
#upload-detail .info .dot-line {height:1px; background: url('//img.lfmall.co.kr/file/WAS/display/Planning/24826/dot_line.jpg') no-repeat left top;}
#upload-detail p.context {height:350px; width:180px; padding:15px; margin-top:5px; color:#777; line-height:17px; font-size: 12px; overflow-y:scroll;}
#upload-detail .etc-btn {margin-top:15px; text-align:center;}
#upload-detail .prev {position:absolute; top:291px; left:27px;}
#upload-detail .next {position:absolute; top:291px; left:645px;}


/*사진올리기*/
#upload-img {width:620px;}
#upload-img .line {padding-top:0; }
#upload-img .line .table-y2 {border-top:none;}
#upload-img textarea {width:95%; height:129px; color:#666;}
#upload-img .txt-aid{margin-top:5px; line-height:14px;}

/*2013-11-20 추가(s)*/
.img-event .like {position:absolute; left:0px; bottom:0px; height:30px; background:url('//img.lfmall.co.kr/file/WAS/apps/2013/image/frontoffice/sales/bg_like.png') repeat;}
.img-event .like span {display:inline-block; padding:0 0 0 27px;  font-size:15px; font-weight:bold; line-height:14px; color:#CB453A;
background:url('//img.lfmall.co.kr/file/WAS/display/Planning/24826/s_heart.jpg') no-repeat 10px 0px;}
.img-event .like.off {width:32px; background:url('//img.lfmall.co.kr/file/WAS/apps/2013/image/frontoffice/sales/ico_heart_off.png') repeat; cursor:pointer;}
.img-event .like.off a {background:none;padding:0 10px;}



/*2013-11-20 추가(e)*/

a,area{ blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus{ -moz-outline-style: none; } /* for Firefox */


/*2013-11-28 추가(e)*/

/*-----------------------------------2013-12-03 추가 (s)---------------------------*/
.coordiBook-evt {height: 705px; border: 1px solid #333; background: #fff;}

.coordiBook-evt .leftArea {position: relative; float: left; height: 705px; margin-left:-1px; background-color:#333; border-right:1px solid #000;}
.coordiBook-evt .leftArea .listArea {width:74px; margin-left:23px; margin-top:31px;}
.coordiBook-evt .leftArea .listArea li {float: left; width:58px; height: 69px; overflow: hidden; margin-bottom:13px; opacity: 0.8;}
.coordiBook-evt .leftArea .listArea li:hover {opacity: 1;}
.coordiBook-evt .leftArea .listArea li.sel {position:relative; background: url('//img.lfmall.co.kr/file/WAS/apps/2013/image/frontoffice/common/bg_book_sel_1.gif') no-repeat right center; opacity: 1;}
.coordiBook-evt .leftArea .listArea li.sel .selectBorder {display: block;}

.coordiBook-evt .leftArea .listArea .viewer {position:relative; width:74px; height:656px; overflow: hidden;}
.coordiBook-evt .leftArea .listArea .viewer ul {position:absolute;top:0;left:0;}

.coordiBook-evt .leftArea a.bookBtn {position: absolute; top:6px; left:34px; display: block; width:30px; height: 23px; overflow: hidden; }
.coordiBook-evt .leftArea a.bookBtn.next {top:674px;}
.coordiBook-evt .leftArea a.bookBtn:hover img {margin-top:-23px;}

.contentsArea {float: left; width:841px; padding-top:30px;}
.contentsArea a.bigImg {margin:0 7px; cursor:default;} /*20131211 cursor:default; 추가*/

.contentsArea .bottomList {position: relative; margin-top:13px; }
.contentsArea .bottomList .viewer {position: relative; overflow: hidden; width:798px; height:110px; margin-left:23px;}
.contentsArea .bottomList .viewer ul {position: absolute; width: 3000px;}
.contentsArea .bottomList li {float: left; width:110px; height:110px; overflow:hidden; margin-right:4px;}
.contentsArea .bottomList a.bookBtn {position: absolute;top:50px;left:4px; display: block; width:18px; height: 17px; overflow: hidden; }
.contentsArea .bottomList a.bookBtn:hover img {margin-top:-17px;}
.contentsArea .bottomList a.bookBtn.next {left:820px;}
/*-----------------------------------2013-12-03 추가 (e)---------------------------*/


/* 22092 이벤트 */
.short {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;} /*텍스트 줄임*/
.event-wrap .slideview { position:relative; width:940px; height:580px; overflow:hidden;}
.event-wrap .slideview .slidebanner {position:absolute; left:0; top:0; z-index:8;}
    .event-wrap .slideview .slidebanner.active {z-index:10;}
    .event-wrap .slideview .slidebanner.last-active {z-index:9;}

.xmas-event {position: relative; width:940px; height: 607px; background: url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22092_3.jpg') no-repeat 0; border:0; margin:0 0 0 0;}
.xmas-event #evt-btn {position: absolute; width:282px !important;  top:0px; left: 329px; z-index: 110; }
    .xmas-event #evt-btn li {display:block; width: 282px; height: 92px; margin-bottom:3px; background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22092_menu_1.jpg') no-repeat;  margin:2px 0 0 0; overflow: hidden; }
    .xmas-event #evt-btn li a {display:block; width: 282x; height: 92px; text-indent: -999em;blr:expression(this.onFocus=this.blur()) ; }
    .xmas-event #evt-btn li.m2 {background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22092_menu_2.jpg') no-repeat 0 0;}
    .xmas-event #evt-btn li.m3 {background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22092_menu_3.jpg') no-repeat 0 0;}
    .xmas-event #evt-btn li.m4 {background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22092_menu_4.jpg') no-repeat 0 0;}

.xmas-event #evt-btn li.sel{background-position:0 bottom;}

.xmas-event .slidebanner {width:940px;}
.xmas-event .slidebanner li {padding:25px;}
    .xmas-event .slidebanner li .prt-price .discount,
    .xmas-event .slidebanner li .prt-price .coupon { display: inline;}

.xmas-event .slidebanner li.big {width:280px; height:345px; text-align: center; }
    .xmas-event .slidebanner li.big .prt-name {width:250px; margin:0 0 0 0; background-color:#FFFFFF;}

    .xmas-event .slidebanner li.big .prt-price {margin-top:-5px; background-color:#FFFFFF; }
    .xmas-event .slidebanner li.big .prt-price .coupon {margin-left:5px;}

.xmas-event .slidebanner li.soldout .prt-name,
.xmas-event .slidebanner li.soldout .prt-price {display:none;}
.xmas-event .slidebanner li.soldout {background: url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/bg_soldout.gif') no-repeat center;}
.xmas-event .slidebanner li.smallList.soldout {background: url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/bg_soldout2.gif') no-repeat center; }

.xmas-event .slidebanner li.smallList {margin:0 0 0 0;}
    .xmas-event .slidebanner li.smallList .pic {float:left; margin:0 0 0 0;}
    .xmas-event .slidebanner li.smallList .fl {width:180px !important; background-color: #FFFFFF; margin:7px 0 0 10px; }
    .xmas-event .slidebanner li.smallList .prt-name {width:208px; margin:0 0 0 0; background-color:#FFFFFF;}
    .xmas-event .slidebanner li.smallList .prt-price {margin-top:-13px; background-color:#FFFFFF;}

.xmas-event .slidebanner .men {float: left; margin:0 0 0 0;}
    .xmas-event .slidebanner .women {float: right; margin:0 0 0 0;}


/* 22160 이벤트 */

.newyear-event {position: relative; width:940px; height: 607px; background: url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22160_3.jpg') no-repeat 0; border:0; margin:0 0 0 0;}
.newyear-event #evt-btn {position: absolute; width:282px !important;  top:0px; left: 329px; z-index: 110; }
    .newyear-event #evt-btn li {display:block; width: 282px; height: 92px; margin-bottom:3px; background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22160_menu_1.jpg') no-repeat;  margin:2px 0 0 0; overflow: hidden; }
    .newyear-event #evt-btn li a {display:block; width: 282x; height: 92px; text-indent: -999em;blr:expression(this.onFocus=this.blur()) ; }
    .newyear-event #evt-btn li.m2 {background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22160_menu_2.jpg') no-repeat 0 0;}
    .newyear-event #evt-btn li.m3 {background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22160_menu_3.jpg') no-repeat 0 0;}
    .newyear-event #evt-btn li.m4 {background:url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/22160_menu_4.jpg') no-repeat 0 0;}

.newyear-event #evt-btn li.sel{background-position:0 bottom;}

.newyear-event .slidebanner {width:940px;}
.newyear-event .slidebanner li {padding:25px;}
    .newyear-event .slidebanner li .prt-price .discount,
    .newyear-event .slidebanner li .prt-price .coupon { display: inline;}

.newyear-event .slidebanner li.big {width:280px; height:345px; text-align: center; }
    .newyear-event .slidebanner li.big .prt-name {width:250px; margin:0 0 0 0; background-color:#FFFFFF;}

    .newyear-event .slidebanner li.big .prt-price {margin-top:-5px; background-color:#FFFFFF; }
    .newyear-event .slidebanner li.big .prt-price .coupon {margin-left:5px;}

.newyear-event .slidebanner li.soldout .prt-name,
.newyear-event .slidebanner li.soldout .prt-price {display:none;}
.newyear-event .slidebanner li.soldout {background: url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/bg_soldout.gif') no-repeat center;}
.newyear-event .slidebanner li.smallList.soldout {background: url('//img.lfmall.co.kr/file/WAS/display/Planning/22092/bg_soldout2.gif') no-repeat center; }

.newyear-event .slidebanner li.smallList {margin:0 0 0 0;}
    .newyear-event .slidebanner li.smallList .pic {float:left; margin:0 0 0 0;}
    .newyear-event .slidebanner li.smallList .fl {width:180px !important; background-color: #FFFFFF; margin:7px 0 0 10px; }
    .newyear-event .slidebanner li.smallList .prt-name {width:208px; margin:0 0 0 0; background-color:#FFFFFF;}
    .newyear-event .slidebanner li.smallList .prt-price {margin-top:-13px;}

.newyear-event .slidebanner .men {float: left; margin:0 0 0 0;}
    .newyear-event .slidebanner .women {float: right; margin:0 0 0 0;}

/* 2014.09.15 world shopping & the city */
.ev-wrap{width:940px;}
.ev-wrap .ev-mycon{width:940px;height:328px;background:url('//img.lfmall.co.kr/file/WAS/display/Planning/24849/24849_02_2_bg.jpg') no-repeat 0 0;}
.ev-wrap .ev-mycon .ev-city-img {position:relative;float:left;padding:150px 80px 0 297px;}
.ev-wrap .ev-mycon .ev-selectcity {float:left;padding-top:150px;padding-right:250px;}
.ev-wrap .ev-list{width:940px;height:622px;background:url('//img.lfmall.co.kr/file/WAS/display/Planning/24849/24849_04.jpg') no-repeat 0 0;}
.ev-wrap .ev-list .ev-city1{position:absolute;top:1866px;left:283px;line-height:16px;}
.ev-wrap .ev-list .ev-city2{position:absolute;top:1948px;left:123px;line-height:16px;}
.ev-wrap .ev-list .ev-city3{position:absolute;top:1950px;left:441px;line-height:16px;}
.ev-wrap .ev-list .ev-city4{position:absolute;top:1918px;left:823px;line-height:16px;}
.ev-wrap .ev-list .ev-city5{position:absolute;top:2026px;left:352px;line-height:16px;}
.ev-wrap .ev-list .ev-city6{position:absolute;top:2026px;left:602px;line-height:16px;}
.ev-wrap .ev-list .ev-city7{position:absolute;top:2098px;left:147px;line-height:16px;}
.ev-wrap .ev-list .ev-city8{position:absolute;top:2178px;left:352px;line-height:16px;}
.ev-wrap .ev-list .ev-city9{position:absolute;top:2118px;left:602px;line-height:16px;}
.ev-txt-bold{color:#383838;font-size: 14px;font-weight:bold;}
.ev-txt-blue{color:#00aac3;font-size: 14px;font-weight:bold;}
.ev-txt-normal{color:#383838;font-size: 14px;}
.ev-txt-red{color:#f57366;font-size: 14px;font-weight:bold;}
.ev-txt-normal1{color:#9a9a9a;font-size: 14px;}

table.tb-evsel {width:100%;}
table.tb-evsel thead th {padding:12px 4px;font-size: 14px;line-height:26px;}
table.tb-evsel tbody td {padding:6px 5px;font-size: 13px;}
table.tb-evsel tbody td.tright {text-align:right;}
table.tb-evsel tbody td a {text-decoration:underline;}
table.tb-evpop {width:100%;border-top:1px solid #999;border-bottom:1px solid #999;}
table.tb-evpop tbody td {padding:6px 0px;color:#383838;font-size: 13px;}
table.tb-evpop tbody td a{color:#999;}
table.tb-evpop tbody td.top {border-top:2px solid #3a302f;padding-top:16px;}
table.tb-evpop tbody td.last {border-bottom:1px solid #d8d6d5;padding-bottom:16px;}
table.tb-evpop1 {width:100%;}
table.tb-evpop1 tbody td {padding:0px 45px;height:130px;vertical-align:top;font-size: 13px;}
table.tb-evpop2 {width:100%;}
table.tb-evpop2 tbody td.tl {padding-left:150px;height:60px;vertical-align:top;font-size: 13px;}
table.tb-evpop2 tbody td.tr {padding-right:150px;height:60px;vertical-align:top;font-size: 13px;}
table.tb-evpop3 {width:100%;margin-top:26px;}
table.tb-evpop3 tbody tr.pdt26{padding-top:26px !important;}
table.tb-evpop3 tbody th {vertical-align:top;font-size: 13px;color:#a8a8a8;font-weight:bold;text-align:left;}
table.tb-evpop3 tbody td.tl {font-size: 13px;}
table.tb-evpop3 tbody td.tr {text-align:right;font-size: 13px;}
.tright{text-align: right;}
/*.pdt26{padding-top:26px !important;}*/
#mycon{width:330px;z-index:40;}
#mycity{width:711px;height:923px;z-index:40;}
#mymessage{width:711px;height:492px;z-index:40;}
#mysend{width:711px;height:444px;z-index:40;}
#myrank{width:392px;z-index:40;}
#kakao{width:133px;height:114px;z-index:40;}
.ev-popup{display: none; position: absolute; z-index: 10; padding: 42px 30px 50px; margin-left: -210px; margin-top:480px;background-color: #fff; border: 1px solid #000;}
.ev-popup a.close { float: right; margin-top: -70px;}
.ev-popup h2 { margin-bottom: 45px;text-align: center;}
.ev-popup1{display: none; position: absolute; z-index: 10; padding:0;margin:0; background-color: #f5f6f1; border: 1px solid #bdbdbd;}
.ev-popup1 a.close {position:absolute;top:33px;right:35px;}
.ev-popup1 h2 {margin-top:60px; margin-bottom: 57px; text-align: center;}
.ev-popup2{display: none; position: absolute; z-index: 10; padding:0;margin:0; background-color: #f5f6f1; border: 1px solid #bdbdbd;}
.ev-popup2 a.close {position:absolute;top:33px;right:35px;}
.ev-popup2 h2 {margin-top:60px; margin-bottom: 57px; text-align: center;}
.ev-popup3{display: none; position: absolute; z-index: 10; padding:0;margin:0; background-color: #f5f6f1; border: 1px solid #bdbdbd;}
.ev-popup3 a.close {position:absolute;top:33px;right:35px;}
.ev-popup3 h2 {margin-top:60px; margin-bottom: 45px; text-align: center;}
.ev-popup3 .ev-add{float:left;padding-left:173px;padding-right:8px;}
.ev-popup3 .ev-confirm{float:left;}
.ev-popup4{display: none; position: absolute; z-index: 10; padding:0;margin:0; padding-bottom:30px; background-color: #ffffff; border: 1px solid #bdbdbd;}
.ev-popup4 a.close {position:absolute;top:40px;right:50px;}
.ev-popup4 h2 {margin:40px 50px 20px;}
.ev-popup4 .myvote{padding:0 50px;height:50px;}
.ev-popup4 .ev-rank{margin:0 50px;border-top:1px solid #d8d6d5;}
.ev-popup4 .myvote li {float:left;line-height:50px;border-top:2px solid #3a302f;}
.ev-popup4 .myvote li.ev-line {color:#d8d6d5;text-align:center;}
.ev-popup5{display: none; position: absolute; z-index: 10; padding:0;margin:0;}
.ev-popup5 h2 {margin:0;}
.ev-city-bg{width:711px;height:621px;background:url('//img.lfmall.co.kr/file/WAS/display/Planning/24849/24849_03_1_vote.jpg') no-repeat 0 0;}
.ev-next{text-align:center;padding-top:38px;}
.pdl07{padding-left:7px !important;}

.tooltip{ position: relative; background: #eaeaea; cursor: pointer; display: inline-block; text-decoration: none; color: #222; outline: none;}
.tooltip span{ visibility: hidden;  position: absolute;  bottom: 30px; left: 50%; z-index: 999;  width: 230px;  margin-left: -127px;}
.tooltip:hover{ border: 0; /* IE6 fix */}
.tooltip:hover span{ visibility: visible;}
.tooltip span:before,
.tooltip span:after
{
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 50%;
  margin-left: -8px;
  border-top: 8px solid #ddd;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 0;
}

.tooltip span:before{ border-top-color: #ccc;  bottom: -8px;}

.tip h4{margin:10px 0px 10px;}
.tip li{
    margin-bottom: 5px;
    padding-left: 8px;
    background: url('//img.lfmall.co.kr/file/WAS/apps/2013/image/frontoffice/common/ico/ico_rect_3x3.gif') no-repeat left 5px;
    font-size: 12px;
    color: #666;
    line-height: 1.4;
    letter-spacing: -1px;
}

/*LFML-4870*/
.eventPage {width:100%; clear:both;}
.eventPage .ctns {position:relative; width:100%; clear:both;}
.eventPage .btn_empty {outline:0 solid red; cursor:pointer; display:block; font-size:0; text-indent:-9999px; position:absolute; overflow:hidden; background:url(//img.lfmall.co.kr/file/WAS/display/empty.png) !important; border:0;}
/* input */
.eventPage input.phone {position:absolute; font-weight:bold; font-size:20px; padding-left:10px; outline:0; border:0; width:70px; height:35px; background:url(//img.lfmall.co.kr/file/WAS/display/empty.png) !important;}
/* sharBar */
.eventPage .shareBar{height:40px;width:912px;border-top:1px solid #ddd; position:relative; overflow:hidden;padding:10px 14px; background-color:#f4f4f4; width:100%; clear:both; box-sizing:border-box; margin-top:15px;}
.eventPage .shareBar ul li{float:left;}
.eventPage .shareBar ul li a{display:inline-block; width:20px;height:20px;background:url('//img.lfmall.co.kr/file/WAS/apps/2017/pfront/sp_events.png') no-repeat; background-position:0 0; background-size:250px 250px; text-indent:-999em;overflow:hidden;margin-right:5px;}
.eventPage .shareBar .kakaotalk {background-position:0px 0px;}
.eventPage .shareBar .kakaostory {background-position:-22px 0px;}
.eventPage .shareBar .facebook {background-position:-44px 0px;}
.eventPage .shareBar .twitter {background-position:-66px 0px;}
.eventPage .shareBar .line {background-position:-88px 0px;}
.eventPage .shareBar .url {background-position:-110px 0px;}
.eventPage .shareBar .dates{position:absolute;right:14px;top:13px;}
/* planNavBar */
.eventPage .planNavBar{width:100%;height:60px;overflow:hidden;background-color:white;border:0px solid red;}
.eventPage .planNavBar .navLy.fixed {position:fixed; top:0; left:50%; margin-left:-470px; z-index:90; height:60px;}
.eventPage .planNavBar ul li{float:left;text-align:center;height:60px;line-height:60px;position:relative; border-bottom:1px solid #ebebeb; border-bottom:1px solid rgba(0,0,0,.08);box-sizing:border-box;background-color:white;}
.eventPage .planNavBar ul li a{ display:block;height: 100%;font-size:15px;letter-spacing:-1px;width:100%;color:#555;} /* LFML-74864*/
.eventPage .planNavBar ul li span{position:absolute; right:0px;top:20px;height:20px; background-color:#ebebeb; background-color:rgba(0,0,0,.08); width:1px;display:block;font-size:0;text-indent:-9999em;}
.eventPage .planNavBar ul li:last-child span {display:none;}
.eventPage .planNavBar ul li.on{border-bottom:0px;background-color:#000;}
.eventPage .planNavBar ul li.on a{color:white;}
.eventPage .planNavBar ul li.on span{display:none;}
.eventPage .planNavBar.cols-8 ul li{width:117px;}
.eventPage .planNavBar.cols-8 ul li.on{width:121px;}
.eventPage .planNavBar.cols-7 ul li{width:134px;}
.eventPage .planNavBar.cols-7 ul li.on{width:136px;}
.eventPage .planNavBar.cols-6 ul li{width:156px;}
.eventPage .planNavBar.cols-6 ul li.on{width:160px;}
.eventPage .planNavBar.cols-5 ul li{width:188px;}
.eventPage .planNavBar.cols-5 ul li.on{width:188px;}
.eventPage .planNavBar.cols-4 ul li{width:235px;}
.eventPage .planNavBar.cols-4 ul li.on{width:235px;}
.eventPage .planNavBar.cols-3 ul li{width:313px;}
.eventPage .planNavBar.cols-3 ul li.on{width:314px;}
.eventPage .planNavBar.cols-2 ul li{width:470px;}
.eventPage .planNavBar.cols-2 ul li.on{width:470px;}
.eventPage .planNavBar.cols-1 ul li{width:940px;}
.eventPage .planNavBar.cols-1 ul li.on{width:940px;}
.eventPage .planNavBar.line3col ul li {width:313px;}
.eventPage .planNavBar.line3col ul li:nth-child(3n) {width:314px;}
.eventPage .planNavBar.line3col ul li:nth-child(3n) span {display:none;}
/* cornerTitle_img */
.eventPage .cornerTitle_text{width:940px; clear:both; line-height:40px;font-size:15px; height:40px; white-space:nowrap; padding:0 30px; box-sizing:border-box; text-overflow:ellipsis; overflow:hidden; letter-spacing:-0.7px;text-align:center;color:#000;}
.eventPage .cornerTitle_img{width:940px;margin-top:20px;margin-bottom:20px;}

/*LFML-36045*/
.eventPage ul.prd-list > li p.prt-name .name {white-space:normal;max-height:32px;}
.eventPage ul.prd-list.view5 > li {height:344px;}
.eventPage p.prd-name a {height:72px;}
.eventPage p.prd-name strong {white-space:normal;max-height:32px;}

/*LFML-52890*/
.tmpl-event-img-head {position: relative;z-index: 1;}
.event-head-group {position: absolute;z-index: 15;top:50%;transform: translateY(-50%);-webkit-transform:translateY(-50%); left:0;right:0;text-align: center;height: 100%;display: table;width: 100%;}
.event-head-box {display:table-cell;vertical-align: middle;padding: 0 30px;}
.event-head-category {display: inline-block;background: #000000;color: #fff;font-size:15px;height: 26px;border-radius: 2px;padding: 0 10px;line-height: 27px;}
.event-head-name {margin-top: 15px;line-height: 0;font-size: 0;}
.event-head-name>p {font-size: 42px;color: #fff;font-weight: bold;letter-spacing: -0.48px;line-height: 48px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.event-head-txt {margin-top: 15px;line-height: 0;font-size: 0;}
.event-head-txt>p {line-height: 22px;font-size: 18px;font-weight: normal;color: #fff;}

.tmpl-event-img-head .bg-img {position: relative;z-index: 2;overflow: hidden;height: 280px;overflow: hidden;}
.tmpl-event-img-head .bg-img img{position: absolute;z-index: 5;width: 100%;top:0;bottom:0;left:0;margin:auto 0;}
.tmpl-event-img-head .blur-effect img{-webkit-filter: blur(10px);filter: blur(10px);-ms-filter: blur(10px);}
.tmpl-event-img-head .bg-img:before {content: '';display: block;position: absolute;top:0;left:0;right:0;bottom:0;z-index: 10;background: #000;opacity: 0.4;filter: alpha(opacity=40);}

.tmpl-benefits-wrap {background: #eee;padding: 50px 25px;text-align: center;font-size: 0;line-height: 1;}
.event-benefits-head {padding-bottom: 35px;}
.event-benefits-ttl {font-size: 25px;line-height: 31px;font-weight: bold;color: #000;margin-top: 10px;}
.event-benefits-txt {font-size: 18px;line-height: 21px;font-weight: normal;color: #757575;margin-top: 8px;}
.tmpl-benefits-wrap .coupon-list {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;justify-content: center;}
.coupon-frame-box.type-event {width: 335px;height: 140px;display: flex;display: -ms-flex;display: -webkit-flex;text-align: left;margin:0 10px;}
.coupon-frame-box.type-event .info {padding-top: 8px;}
.coupon-frame-box.type-event.type-mileage .info {padding-top: 11px;}
.coupon-frame-box.type-event .info .coupon-name {font-size: 30px;}
.coupon-frame-box.type-event .info .coupon-name em {font-size: 52px;}
.coupon-frame-box.type-event .info .coupon-name em.str {font-size: 39px;}
.coupon-frame-box.type-event .coupon-label-bundle {margin-left: 0;}
.coupon-frame-box.type-event .coupon-label-info {padding:0 0;}
.coupon-frame-box.type-event .coupon-label-info em {font-size: 15px;font-weight: bold;}
.coupon-frame-box.type-event .coupon-label-info:after {display: none;}
.coupon-frame-box.type-event .coupon-description .coupon-detail-info {margin-top: 3px;font-size: 14px;opacity: .6;filter: alpha(opacity=60);font-weight: normal;}
.coupon-frame-box.type-event .status a.btn-coupon-download-go {min-height: 140px;}
.coupon-frame-box.type-event .status a.btn-coupon-download-go>span {width: 58px;height: 58px;background: url('//img.lfmall.co.kr/file/WAS/display/Planning/common/w_sp_tmpl.png') no-repeat -20px 0;margin-top: -29px;margin-left: -29px;}
.coupon-list.ea-max {}
.coupon-list.ea-max .coupon-frame-box.type-event {width: 287px;height: 120px;margin: 0 2.5px;}
.coupon-list.ea-max .coupon-frame-box.type-event .info .coupon-name {font-size: 26px;}
.coupon-list.ea-max .coupon-frame-box.type-event .info .coupon-name em {font-size: 38px;}
.coupon-list.ea-max .coupon-frame-box.type-event .info {padding-top: 6px;}
.coupon-list.ea-max .coupon-frame-box .coupon-description {bottom:15px;}
.coupon-list.ea-max .coupon-frame-box .info {width:calc(100% - 79px);}
.coupon-list.ea-max .coupon-frame-box .coupon-label-info em {font-size: 14px;}
.coupon-list.ea-max .coupon-frame-box .coupon-description .coupon-detail-info {font-size: 14px;}
.coupon-list.ea-max .coupon-frame-box .status {width:78px;max-width: 78px;}
.coupon-list.ea-max .coupon-frame-box .status a.btn-coupon-download-go {width:78px;min-height: 120px;}
.coupon-list .coupon-frame-box .status .btn-hide {cursor: default;height: 100%;top: 0;right: 0;bottom: 0;width: 80px;}
.coupon-list .coupon-frame-box .status .btn-hide>span {width:12px;height: 54px;background: url('//img.lfmall.co.kr/file/WAS/display/Planning/common/w_sp_tmpl.png') no-repeat -83px 0;margin-top: -27px;margin-left: -6px;text-indent: -9999px;display: inline-block;left:50%;}

.making-img {width: 400px;margin:0 auto;font-size: 0;line-height: 1;}
.making-img img {width: 100%;display: block;}

.btn-apply-box {margin-top: 20px;text-align: center;}
.btn-apply-box a {display: inline-block;margin: 0 auto;width: 335px;height: 62px;line-height: 63px;overflow: hidden;border-radius: 3px;background: #000000;font-size: 0;}
.btn-apply-box a>span {font-size: 16px;font-weight: bold;color: #fff;position: relative;padding-right: 19px;}
.btn-apply-box a>span:after {content: '';display: inline-block;width: 15px;height: 15px;background: url('//img.lfmall.co.kr/file/WAS/display/Planning/common/w_sp_tmpl.png') no-repeat 0 0;margin-left: 4px;position: absolute;right: 0;top:50%;margin-top: -7px;}

.tmpl-attention-toggle {}
.event-attention-toggle {position: relative;z-index: 1;}
.event-attention-toggle:before {content:'';position: absolute;display: block;z-index: 5;top:0;left: 0;right:0;height: 59px;background: #000;opacity: 0.04;filter: alpha(opacity=4);}
.event-attention-toggle>a {display: block;position: relative;z-index: 10;text-align: center;height: 59px;line-height: 60px;}
.event-attention-toggle span {display: inline-block;font-size: 16px;color: #000000;font-weight: normal;position: relative;padding-right: 20px;}
.event-attention-toggle span:after {content: '';display: inline-block;width: 12px;height: 8px;background: url('//img.lfmall.co.kr/file/WAS/display/Planning/common/w_sp_tmpl.png') no-repeat 0 -20px;margin-left: 8px;position: absolute;right: 0;top:50%;margin-top: -4px;}
.event-attention-toggle.st-close span:after {background-position: 0 -33px;}
.event-attention-contents {padding:24px 60px 60px 60px;position: relative;z-index: 1;}
.event-attention-contents:before {content: '';display: block;background: #000;opacity: 0.04;filter: alpha(opacity=4);position: absolute;z-index: 5;left:0;top:0;right:0;bottom:0;}
.event-attention-contents ul {position: relative;z-index: 10;}
.event-attention-contents li {font-size: 15px;color: #757575;margin-top: 10px;position: relative;z-index: 1;padding-left: 10px;}
.event-attention-contents li:before {content: '';background: #757575;position: absolute;left:0;top:9px;width:4px;height: 1px;}



/* LFML-70597 PC 기획전 이벤트 페이지 변경 - 선배포 영향도 없음 */
#temp-prd-list {width:1240px;margin:0 auto; box-sizing:border-box;}
.eventPage.renew div[style*='width:940px'] {margin: 0 auto;}
.eventPage.renew div[style*='width: 940px'] {margin: 0 auto;}
.eventPage.renew .planNavDeal{width:1240px;margin:0 auto;}
.eventPage.renew .planNavDeal .navLayer{width:1240px;}
/* .eventPage.renew .planNavDeal .navLayer ul{width:1240px;margin:0 auto;} */
.eventPage.renew .planNavDeal .navLayer .col4 li{width:25% !important;border:1px solid #fff;}
.eventPage.renew .planNavDeal .navLayer .col3 li{width:33.3% !important;border:1px solid #fff;}
.eventPage.renew .event-img-head-wrap{width:1240px;margin:0 auto;}
.eventPage.renew .tmpl-event-img-head-box{width:100%;height:650px;margin:0 auto;background:#d6dadb;overflow:hidden;}
.eventPage.renew .benefits-cont-wrap{width:1240px;margin:0 auto;}
.eventPage.renew .benefits-cont-wrap:last-child .benefits-inner{border-bottom:0;}
.eventPage.renew .event-main-visual{display:flex;height:100%;justify-content: space-around;align-items: center;;}
.eventPage.renew .tmpl-event-img-head-box.square{height:620px;}
.eventPage.renew .tmpl-event-img-head-box .area1,
.eventPage.renew .tmpl-event-img-head-box .area2 {position:relative;width:50%;flex:1 0 auto;}
.eventPage.renew .tmpl-event-img-head-box .area2 .thumb{position:relative;overflow:hidden;z-index:2;}
.eventPage.renew .tmpl-event-img-head-box .area2 .thumb img{width:100%;}
.eventPage.renew .tmpl-event-img-head-box.square .area2 .thumb{padding-top:0;}
.eventPage.renew .tmpl-event-img-head-box.square .area2 .thumb img{width:100%;height:100%;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area{width:545px;position:absolute;top:50%;left:60px;transform:translateY(-50%);overflow:hidden;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area .brand{display:inline-block;height:32px;overflow:hidden;margin-bottom:40px;font-size:18px;color:#111;line-height:32px;letter-spacing:-0.54px;font-weight:bold;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area .tit{height:84px;overflow:hidden;font-size:70px;line-height:84px;letter-spacing:-2.1px;font-weight:300;word-break:break-all;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area .tit.small{width:370px;height:57px;font-size:46px;line-height:58px;letter-spacing:-1.38px;overflow:hidden;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area .sub-tit:before{content:"";display:block;width:80px;height:1px;background:#111;margin:30px 0;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area .sub-tit + .sub-tit:last-child:before{display:none;}
.eventPage.renew .tmpl-event-img-head-box .area1 .copy-area .sub-tit{
    display: block;
    font-size:18px;
    color:#111;
    line-height:32px;
    letter-spacing:-0.54px;
    overflow:hidden;  
}
.eventPage.renew .btn-apply-box {margin-top:10px;}
.eventPage.renew .tmpl-benefits-wrap{background: #f2f2f2;padding: 0;text-align: center;font-size: 0;line-height: 1;}
.eventPage.renew .tmpl-benefits-wrap .benefits-inner{padding:70px 0;border-bottom:1px solid #ddd;margin:0 40px;}
.eventPage.renew .event-benefits-ttl {font-size:34px;line-height:42px;letter-spacing:-1.02px;font-weight:500;margin-top:0;}
.eventPage.renew .event-benefits-txt {margin-top:20px;}
.eventPage.renew .coupon-list.ea-max .coupon-frame-box .coupon-description {bottom:20px;}
.eventPage.renew .coupon-frame-box,
.eventPage.renew .coupon-list.ea-max .coupon-frame-box.type-event {width:350px;height:162px;margin:0 10px;}
.eventPage.renew .coupon-frame-box.type-event .info {padding:20px;}
.eventPage.renew .coupon-frame-box.type-event .info:after{background:#000;opacity:0.1}
.eventPage.renew .coupon-frame-box .coupon-name,
.eventPage.renew .coupon-list.ea-max .coupon-frame-box.type-event .info .coupon-name,
.eventPage.renew .coupon-list.ea-max .coupon-frame-box.type-event .info .coupon-name em{color:#000;font-size:52px;}
.eventPage.renew .coupon-list .coupon-frame-box .status .btn-hide{width:65px;}
.eventPage.renew .coupon-list .coupon-frame-box .status .btn-hide>span{width:15px;height:68px;background:url(//img.lfmall.co.kr/file/WAS/display/Planning/common/coupon_logo_bg.png) no-repeat 0 0;background-size:100% auto;margin-top:0;transform:translateY(-50%)}
.eventPage.renew .coupon-frame-box.percent,
.eventPage.renew .coupon-frame-box.coupon {background:#ff7920;}
.eventPage.renew .coupon-frame-box .coupon-detail-info{font-size: 14px;font-weight:normal;color:#292929;opacity:1;margin-top:0;}
.eventPage.renew .coupon-frame-box .coupon-label-info em,
.eventPage.renew .coupon-frame-box.coupon .coupon-detail-info{font-size: 14px;color:#292929;font-weight:normal;margin-top:0;}
.eventPage.renew .coupon-frame-box.krw {background:#ffc233}
.eventPage.renew .coupon-frame-box.type-event .status{max-width:65px;}
.eventPage.renew .coupon-frame-box.type-event .status a.btn-coupon-download-go{width:65px;}
.eventPage.renew .coupon-frame-box.type-event .status em{font-size:16px;line-height:18px;display:inline-block;width:15px;margin-top:32px;margin-bottom:12px;font-weight:700;}
.eventPage.renew .coupon-frame-box.type-event .status a.btn-coupon-download-go > span{
    background:url(//img.lfmall.co.kr/file/WAS/display/Planning/common/btn_download_new.png) no-repeat 0 0;
    width:16px;
    height:20px;
    margin-top:0;
    margin-left:0;
    background-size: 100% auto;
    top: 70%;
    left: 38%;
}
.eventPage.renew .coupon-frame-box.exchange{background:#28d2bb}
.eventPage.renew .coupon-frame-box.exchange .info{}
.eventPage.renew .coupon-frame-box.exchange .coupon-name em {font-size: 42px;}
.eventPage.renew .coupon-frame-box.exchange .coupon-name {}
/* .eventPage.renew .event-benefits-head{width:605px;margin:0 auto;} */
.eventPage.renew .making-img{position:relative;width:300px;height:300px;border-radius:100%;overflow:hidden;}
.eventPage.renew .making-img .thumb{position:relative;padding-top:100%;height:0;background-size:cover;background-position:50% 50%;overflow:hidden;}
.eventPage.renew .making-img .thumb img{position:absolute;top:50%;left:50%;height:100%;min-width:100%;display:block;transform:translate(-50%, -50%)}
.eventPage.renew .tmpl-attention-toggle{width:1240px;margin:0 auto;background:#ddd;margin-top:-1px;}
.eventPage.renew .tmpl-attention-toggle .st-open span,
.eventPage.renew .tmpl-attention-toggle .st-close span{color:#424242;letter-spacing:-0.8px;}
.eventPage.renew .tmpl-attention-toggle .event-attention-contents{padding:40px 80px 50px 80px;background:#e7e7e7}
.eventPage.renew .tmpl-attention-toggle .event-attention-contents ul li{color:#575757;}
.eventPage.renew .event-attention-contents:before{background:#e7e7e7;opacity:1;}

.eventPage.renew .btn-apply-box a{width: 350px;height:53px;display:flex;justify-content: center;align-items: center;border-radius:0;}
.eventPage.renew .btn-apply-box a > span{font-size: 17px;font-weight:normal;line-height:18px;}
.eventPage.renew .planNavBar{width:1240px;height: auto;border-top:1px solid #ddd;border-left:1px solid #ddd;box-sizing:border-box;margin:0 auto 40px;} /* LFML-74864 */
.eventPage.renew .planNavBar ul{display:flex;}
.eventPage.renew .planNavBar ul li{flex:1;position:relative;width:auto;height:55px;overflow:hidden;} /* LFML-74864 */
.eventPage.renew .planNavBar ul li:after{content:"";display:inline-block;width:1px;height:100%;background:#ddd;position:absolute;top:0;right:0;} /* LFML-74864 */
.eventPage.renew .planNavBar.line3col ul{display:block;} /* 211012 기획전 nav메뉴 가림현상*/
.eventPage.renew .planNavBar.line3col ul li{width:25%;}
.eventPage.renew .planNavBar.line3col ul li:nth-child(3n){width:25%;}
.eventPage.renew .planNavBar{margin-top:40px;}
.eventPage.renew .plan_prod_tit{font-size:20px;letter-spacing:-0.4px;color:#000000;}
.eventPage.renew .planNavBar ul li a{font-size:15px;letter-spacing:-0.3px;}
.eventPage.renew .planNavBar ul li a strong{line-height:53px;font-weight:normal;}
.eventPage.renew .planNavBar ul li.on a{color:#fff;}
.eventPage.renew .tmpl-event-img-head.img-type .ctns{width:1240px;margin:0 auto;} /* hotfix-PLAN-20211015*/
.eventPage.renew .tmpl-event-img-head.img-type .ctns img{max-width:100%;} /* hotfix-PLAN-20211015 */
.eventPage.renew #planDealContent{width: 1240px; margin: 0 auto;} /* LFML-74864 */ 
.eventPage.renew #planDealContent .ctns{text-align: center;}  /* LFML-74864 */ 
.eventPage.renew .planNavBar .navLy.fixed{width: 1240px;left:50%;transform:translateX(-50%);margin-left:0;} /* LFML-74864 */
.eventPage.renew .planNavBar .navLy.fixed li:first-child{border-left:1px solid rgba(0,0,0,.08);} /* LFML-74864 */
.eventPage.renew .planNavBar ul li span{height: 100%;} /* LFML-74864 */
